# Map the machine connections to Capo profiles with more information
capo_profiles:
  # DSOC machines
  localhost: local

# Database connection info is this Capo profile
database: local

# Where specific components need to be deployed

# Web is the destination for amygdala
web:
  - localhost

frontend:
  - localhost

# Workflow is for workflow server and job/task utilities
workflow:
  - localhost

# Solr is for the Solr indexer and related
solr:
  - localhost
